/* comum */
*{
	background-repeat:no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	border: none;
	font-size: 12px;
}
a{
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
li,
ul{
	list-style:none;
}
img{
	border:none;
}
#segura{
	width:518px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
td{
	height:20px;
}
.borda{
	border-bottom: solid 1px #cfcfcf;
	border-left: solid 1px #cfcfcf;
	border-right: solid 1px #cfcfcf;
}
.chapeu, .chapeu2, .chapeu3, .chapeu4{
	font-weight:bold;
	background-color:#f4f4f4;
}
.chapeu2{
	color:#04756e;
	font-weight:bold;
	background-color:#f4f4f4;
	border-left:solid 1px #cfcfcf;
	border-right:solid 1px #cfcfcf;
}
.chapeu3{
	color:#04756e;
	font-weight:bold;
	background-color:#f4f4f4;
	border-left:solid 1px #cfcfcf;
	border-right:solid 1px #cfcfcf;
	border-top:solid 1px #cfcfcf;
}
.chapeu4{
	color:#fff;
	font-size:18px;
	background-image: url(img/chapeu.gif);
	background-repeat: repeat-x;
	border-bottom: solid 2px #cfcfcf;
	padding-left: 4px;
}

.tabela0{
	background-color:#f4f4f4;
	border-bottom:solid 1px #cfcfcf;
	border-left:solid 1px #cfcfcf;
	border-right:solid 1px #cfcfcf;
}
.tabela0b{
	background-color:#f4f4f4;
	border-bottom:solid 1px #cfcfcf;
	border-right:solid 1px #cfcfcf;
	padding: 0 2px;
}
.tabela1{
	background-color:#f4f4f4;
	border:solid 1px #cfcfcf;
	padding: 0 2px;
}
.tabela2{
	background-color:#f4f4f4;
	border-bottom:solid 1px #cfcfcf;
	border-right:solid 1px #cfcfcf;
	border-top:solid 1px #cfcfcf;
	padding: 0 2px;
}
.tabela3{
	border-left:solid 1px #cfcfcf;
	border-right:solid 1px #cfcfcf;
	padding: 0 2px;
}
.tabela4{
	border-right:solid 1px #cfcfcf;
	padding: 0 2px;
}
.tabela5{
	border-bottom:solid 1px #cfcfcf;
	border-left:solid 1px #cfcfcf;
	border-right:solid 1px #cfcfcf;
	padding: 0 2px;
}
.tabela6{
	border-right:solid 1px #cfcfcf;
	border-bottom:solid 1px #cfcfcf;
	padding: 0 2px;
}
/* comum fim */

/* tabelas */
#abasfase, #abas{
	background-color:#ffffff;
	width:518px;
	float:left;
	margin:0;
}
#abas{
	background-color:#04756e;
}
#abasfase ul li {
	float:left;
	margin:0;
	background-color:#04756e;
	border-left: solid 1px #cfcfcf;
	border-right: solid 1px #cfcfcf;
	border-top: solid 1px #cfcfcf;
	margin:5px 1px 0 0;
}
#abasfase ul li a {
	text-align:center;
	display:block;
	background-color:#ffffff;
	padding: 4px 10px;
	font-size:13px;
	color:#04756e;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}
#abasfase ul li a:hover {
	background-color:#04756e;
	color:#ffffff;
}
#abasfase ul li span {
	float:left;
	clear:both;
	text-align:center;
	padding: 4px 11px;
	font-size:13px;
	font-weight:bold;
	color:#ffffff;
}
#abas ul li {
	float:left;
	margin:0;
	background-color:#f4f4f4;
	border-left: solid 1px #cfcfcf;
	border-right: solid 1px #cfcfcf;
	border-top: solid 1px #cfcfcf;
	margin:5px 1px 0 0;
}
#abas ul li a {
	text-align:center;
	display:block;
	background-color:#04756e;
	padding: 4px 1px;
	font-size:10px;
	color:#fcf7f7;
	text-decoration:none;
	font-family:Tahoma;
}
#abas ul li a:hover {
	background-color:#f4f4f4;
	color:#04756e;
	font-size:10px;
}
#abas ul li span {
	float:left;
	clear:both;
	text-align:center;
	padding: 4px 1px;
	font-weight:bold;
	color:#04756e;
	font-size:10px;
	font-family:Tahoma;
}
.jogo{
	font-weight:bold;
}
/* fim tabelas */
